anti-samy-class-name-configuration-name=معقم AntiSamy حسب اسم الفئة
anti-samy-configuration-name=المعقم AntiSamy
blacklist=القائمة السوداء
configuration-file-url=عنوان URL لملف التكوين
iframe-configuration-name=IFrame Sanitizer (Automatic Copy)
remove-iframe-tags=Remove IFrame Tags (Automatic Copy)
sandbox-attribute-values=Sandbox Attribute Values (Automatic Copy)
specified-file-configuration-not-found=لم يتم العثور على الملف المحدد في التكوين ({0}).
whitelist=القائمة البيضاء